Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Least commented posts plugins

冷评文章插件:罗列出最少评论的文章。Cold rated articles plugin: list of least-reviewed papers.

(1) unzip Least-posts-commented.zip file in /wp-content/plugins

(2) Active the plugin

Least-posts-commented-plugins for WordPress

Requires: 2.7 or higher
Compatible up to: 3.4.2
Last Updated: 2012-11-9
Active Installs: Less than 10


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.